Use event timestamps properly
08/13/2011 06:53 AM - J. Moringen

Status: Resolved Start date: 08/13/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

Currently, the GST_BUFFER_TIMESTAMP field is not set. We can probably use the same logic as in the earlier RSB-GStreamer
hack.

Associated revisions
Revision 2760755d - 08/13/2011 01:14 PM - J. Moringen

initial import fixes #503, fixes #500

History
#1 - 08/13/2011 01:14 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1.

#2 - 10/27/2011 08:22 PM - J. Moringen
- Target version deleted (rsb-0.10)
